<ScriptFile>
	<CreateEterPack ArchivePath="../Metin2/dev/pack/offlineshop_patch" BuildKeyfile="false" >
		<File ArchivedPath="offlineshop/auction_list.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/auction_list.tga]]></File>
		<File ArchivedPath="offlineshop/base.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/base.tga]]></File>
		<File ArchivedPath="offlineshop/button.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button.tga]]></File>
		<File ArchivedPath="offlineshop/button_active.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_active.tga]]></File>
		<File ArchivedPath="offlineshop/button_hover.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_hover.tga]]></File>
		<File ArchivedPath="offlineshop/button_scroll_left.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_scroll_left.tga]]></File>
		<File ArchivedPath="offlineshop/button_scroll_left_active.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_scroll_left_active.tga]]></File>
		<File ArchivedPath="offlineshop/button_scroll_left_hover.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_scroll_left_hover.tga]]></File>
		<File ArchivedPath="offlineshop/button_scroll_right.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_scroll_right.tga]]></File>
		<File ArchivedPath="offlineshop/button_scroll_right_active.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_scroll_right_active.tga]]></File>
		<File ArchivedPath="offlineshop/button_scroll_right_hover.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/button_scroll_right_hover.tga]]></File>
		<File ArchivedPath="offlineshop/down.dds"><![CDATA[../Client/offlineshop_patch/offlineshop/down.dds]]></File>
		<File ArchivedPath="offlineshop/filter_button_1.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/filter_button_1.tga]]></File>
		<File ArchivedPath="offlineshop/filter_button_2.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/filter_button_2.tga]]></File>
		<File ArchivedPath="offlineshop/filter_button_3.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/filter_button_3.tga]]></File>
		<File ArchivedPath="offlineshop/history.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/history.tga]]></File>
		<File ArchivedPath="offlineshop/images_example_000.png"><![CDATA[../Client/offlineshop_patch/offlineshop/images_example_000.png]]></File>
		<File ArchivedPath="offlineshop/images_example_001.png"><![CDATA[../Client/offlineshop_patch/offlineshop/images_example_001.png]]></File>
		<File ArchivedPath="offlineshop/input.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input.tga]]></File>
		<File ArchivedPath="offlineshop/input_medium.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_medium.tga]]></File>
		<File ArchivedPath="offlineshop/input_money.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_money.tga]]></File>
		<File ArchivedPath="offlineshop/input_money_hover.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_money_hover.tga]]></File>
		<File ArchivedPath="offlineshop/input_price.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_price.tga]]></File>
		<File ArchivedPath="offlineshop/input_search_item.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_search_item.tga]]></File>
		<File ArchivedPath="offlineshop/input_search_level.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_search_level.tga]]></File>
		<File ArchivedPath="offlineshop/input_search_stack.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_search_stack.tga]]></File>
		<File ArchivedPath="offlineshop/input_search_type.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_search_type.tga]]></File>
		<File ArchivedPath="offlineshop/input_small.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/input_small.tga]]></File>
		<File ArchivedPath="offlineshop/list_of_shops.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/list_of_shops.tga]]></File>
		<File ArchivedPath="offlineshop/my_auction.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/my_auction.tga]]></File>
		<File ArchivedPath="offlineshop/my_offers.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/my_offers.tga]]></File>
		<File ArchivedPath="offlineshop/my_patterns.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/my_patterns.tga]]></File>
		<File ArchivedPath="offlineshop/my_shop.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/my_shop.tga]]></File>
		<File ArchivedPath="offlineshop/safebox.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/safebox.tga]]></File>
		<File ArchivedPath="offlineshop/search.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/search.tga]]></File>
		<File ArchivedPath="offlineshop/search_down.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/search_down.tga]]></File>
		<File ArchivedPath="offlineshop/search_in.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/search_in.tga]]></File>
		<File ArchivedPath="offlineshop/shop.dds"><![CDATA[../Client/offlineshop_patch/offlineshop/shop.dds]]></File>
		<File ArchivedPath="offlineshop/shop.gr2"><![CDATA[../Client/offlineshop_patch/offlineshop/shop.gr2]]></File>
		<File ArchivedPath="offlineshop/tip.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/tip.tga]]></File>
		<File ArchivedPath="offlineshop/slot/base_image.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/base_image.png]]></File>
		<File ArchivedPath="offlineshop/slot/base_image_sold.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/base_image_sold.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/0.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/0.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/1.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/1.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/2.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/2.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/3.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/3.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/4.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/4.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/5.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/5.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/6.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/6.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/7.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/7.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/8.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/8.png]]></File>
		<File ArchivedPath="offlineshop/slot/upgrade/9.png"><![CDATA[../Client/offlineshop_patch/offlineshop/slot/upgrade/9.png]]></File>
		<File ArchivedPath="offlineshop/shoplist/shoplist_element_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/shoplist/shoplist_element_default.png]]></File>
		<File ArchivedPath="offlineshop/shoplist/shoplist_element_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/shoplist/shoplist_element_down.png]]></File>
		<File ArchivedPath="offlineshop/shoplist/shoplist_element_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/shoplist/shoplist_element_over.png]]></File>
		<File ArchivedPath="offlineshop/searchhistory/element_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchhistory/element_default.png]]></File>
		<File ArchivedPath="offlineshop/searchhistory/element_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchhistory/element_down.png]]></File>
		<File ArchivedPath="offlineshop/searchhistory/element_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchhistory/element_over.png]]></File>
		<File ArchivedPath="offlineshop/searchfilter/attribute_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchfilter/attribute_default.png]]></File>
		<File ArchivedPath="offlineshop/searchfilter/attribute_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchfilter/attribute_down.png]]></File>
		<File ArchivedPath="offlineshop/searchfilter/attribute_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchfilter/attribute_over.png]]></File>
		<File ArchivedPath="offlineshop/searchfilter/attribute_selector_base_image.png"><![CDATA[../Client/offlineshop_patch/offlineshop/searchfilter/attribute_selector_base_image.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/base_image.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/base_image.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/button1_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/button1_default.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/button1_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/button1_down.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/button1_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/button1_over.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/button2_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/button2_default.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/button2_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/button2_down.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/button2_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/button2_over.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/middle_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/middle_default.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/middle_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/middle_down.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/vertical/middle_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/vertical/middle_over.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/base_image.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/base_image.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/button1_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/button1_default.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/button1_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/button1_down.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/button1_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/button1_over.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/button2_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/button2_default.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/button2_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/button2_down.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/button2_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/button2_over.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/middle_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/middle_default.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/middle_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/middle_down.png]]></File>
		<File ArchivedPath="offlineshop/scrollbar/horizontal/middle_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/scrollbar/horizontal/middle_over.png]]></File>
		<File ArchivedPath="offlineshop/offer/accept_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/accept_default.png]]></File>
		<File ArchivedPath="offlineshop/offer/accept_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/accept_down.png]]></File>
		<File ArchivedPath="offlineshop/offer/accept_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/accept_over.png]]></File>
		<File ArchivedPath="offlineshop/offer/base_image.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/base_image.png]]></File>
		<File ArchivedPath="offlineshop/offer/cancel_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/cancel_default.png]]></File>
		<File ArchivedPath="offlineshop/offer/cancel_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/cancel_down.png]]></File>
		<File ArchivedPath="offlineshop/offer/cancel_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/offer/cancel_over.png]]></File>
		<File ArchivedPath="offlineshop/myshop/editname_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myshop/editname_default.png]]></File>
		<File ArchivedPath="offlineshop/myshop/editname_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myshop/editname_down.png]]></File>
		<File ArchivedPath="offlineshop/myshop/editname_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myshop/editname_over.png]]></File>
		<File ArchivedPath="offlineshop/myoffers/deleteoffer_default.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myoffers/deleteoffer_default.png]]></File>
		<File ArchivedPath="offlineshop/myoffers/deleteoffer_down.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myoffers/deleteoffer_down.png]]></File>
		<File ArchivedPath="offlineshop/myoffers/deleteoffer_over.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myoffers/deleteoffer_over.png]]></File>
		<File ArchivedPath="offlineshop/myoffers/offer_base_image.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myoffers/offer_base_image.png]]></File>
		<File ArchivedPath="offlineshop/myoffers/viewicon_0.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myoffers/viewicon_0.png]]></File>
		<File ArchivedPath="offlineshop/myoffers/viewicon_1.png"><![CDATA[../Client/offlineshop_patch/offlineshop/myoffers/viewicon_1.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image0.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image0.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image1.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image1.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image10.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image10.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image11.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image11.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image12.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image12.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image13.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image13.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image14.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image14.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image15.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image15.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image16.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image16.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image17.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image17.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image2.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image2.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image3.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image3.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image4.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image4.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image5.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image5.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image6.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image6.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image7.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image7.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image8.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image8.png]]></File>
		<File ArchivedPath="offlineshop/loading/loading_image9.png"><![CDATA[../Client/offlineshop_patch/offlineshop/loading/loading_image9.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/assassin_base.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/assassin_base.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/assassin_base.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/assassin_base.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/assassin_tip.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/assassin_tip.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/assassin_tip.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/assassin_tip.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/base.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/base.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/shaman_base.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/shaman_base.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/shaman_base.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/shaman_base.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/shaman_tip.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/shaman_tip.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/shaman_tip.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/shaman_tip.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/sura_base.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/sura_base.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/sura_base.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/sura_base.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/sura_tip.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/sura_tip.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/sura_tip.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/sura_tip.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/tip.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/tip.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/warrior_base.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/warrior_base.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/warrior_base.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/warrior_base.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/warrior_tip.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/warrior_tip.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/warrior_tip.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/warrior_tip.tga]]></File>
		<File ArchivedPath="offlineshop/checkbox/wolfman_base.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/wolfman_base.png]]></File>
		<File ArchivedPath="offlineshop/checkbox/wolfman_tip.png"><![CDATA[../Client/offlineshop_patch/offlineshop/checkbox/wolfman_tip.png]]></File>
		<File ArchivedPath="offlineshop/buttons/private_button_01.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/buttons/private_button_01.tga]]></File>
		<File ArchivedPath="offlineshop/buttons/private_button_02.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/buttons/private_button_02.tga]]></File>
		<File ArchivedPath="offlineshop/buttons/private_button_03.tga"><![CDATA[../Client/offlineshop_patch/offlineshop/buttons/private_button_03.tga]]></File>
	</CreateEterPack>
</ScriptFile>